BODY {font-family: arial,helvetica,sans-serif; font-size:12pt; font-style: normal; font-weight: normal; font-variant: normal; text-transform: none; color: #000000; text-decoration: none; text-align:left; 

}



.input_box_small {font-family: verdana,arial,helvetica,sans-serif; font-size:10px;}
.counter_box {font-family: verdana,arial,helvetica,sans-serif; font-size:10px; border:1px solid gray;}
.edit_box, .edit_box_sbig {font-family: arial,helvetica,sans-serif; font-size:12px; border:2px solid #6382BF; padding:3px; background-image: url('/art/box_shadow_top.gif'); background-repeat: repeat-x; margin-bottom:3px;}
.edit_box_bold {font-weight:bold; font-size:14px;}
.edit_box_sbig {font-size:15px; margin-top:0px; font-weight:normal;}

.search_box, .search_box_sel {font-family: arial,helvetica,sans-serif; font-size:10px; border:2px solid #6382BF; padding:0px; background-image: url('/art/box_shadow_top.gif'); background-repeat: repeat-x; margin-bottom:0px; }
.search_box {font-size:12px; margin-top:1px;}

.edit_box_bold {font-weight:bold; font-size:14px;}

LEGEND{ font-weight:bold; font-size:15px;} 
FIELDSET { border:2px solid #C0C0C0; margin-bottom:10px; margin-left:0px; margin-right:0px; background-color:white; padding:12px;}

a { color: #2D3562;}

.article_li { font-size:12px; list-style-image:url(/art/bullet_small.gif);}

A:HOVER {color: #AE4F20; }

.copy {  font-size: 13px; }
.copy_small {  font-size: 10px; font-weight:normal;}
.copy_small_verdana {  font-size: 10px; font-weight:normal; font-family: verdana,arial,helvetica;}
.copy_small_b_verdana {color:#2D3562;  font-size: 10px; font-weight:normal; font-family: verdana,arial,helvetica;}
a.copy_nav_link {text-decoration:none; font-weight:bold; font-size: 12px; font-family: arial,helvetica;}
a.copy_nav_link_sm {text-decoration:none; font-weight:normal; font-size: 12px; font-family: arial,helvetica;}
.copy_bold_orange { font-weight:bold; color:#AE4F20; font-size: 14px; }
.copy_small_gray {  font-size: 12px; font-weight:normal; color:gray;}

a.buddy_activity_link {color: #8B94BF; text-decoration:none;}

.info_box_stats { font-weight:normal; font-size: 11px;  font-family: verdana,arial,helvetica;}
.info_box_stats_h {font-weight:bold; color:#2D3562;  font-size: 11px; font-family: verdana,arial,helvetica;}

.approver {font-size:11px; color:green; font-weight:normal; font-family:verdana; padding-left:5px;}

.header { font-size: 20px; color: gray;}

.iframe_header { font-size: 14px; color: gray; font-weight:bold; margin-bottom:8px;}

.header_small {font-size:14px;}

.header_altcolor { font-size: 20px; color: #8B94BF;}
.header_blue { font-size: 20px; color: #2D3562;}
.header_orange { font-size: 20px; color: #AE4F20; line-height:24px;}
.header_white { font-size: 20px; color: white;}

.header_article {font-family:arial; font-size: 16px; color: #AE4F20; font-weight:bold;}

.embed_preview {color: #AE4F20;}
.embed_preview:hover {cursor:pointer;}

.error_header { font-size: 20px; color: red;}
.error_text, .avail_error { font-size: 14px; font-weight:bold; color: red;}

.error_box {margin-bottom:10px;border-top:4px;border-bottom:4px;border-left:4px;border-right:4px;border-color:red;border-style: solid; background-color:#FDEBEB; padding:15px;}

.avail_good { font-size: 14px; font-weight:bold; color: green; }

a.url_link_small {font-size: 13px; text-decoration:none; font-weight:normal; color:#8B94BF;}
a.url_link {font-size: 14px; text-decoration:none; font-weight:bold; color:#8B94BF;}

.copy_story_small {  font-size: 11px; color:black; font-family:verdana,arial,helvetica;}
.copy_story {  font-size: 12px; color:black; font-family:verdana,arial,helvetica;}
.copy_story_joke { line-height:18px; font-weight:normal; font-size: 12px; color:black; font-family:verdana,arial,helvetica;}
.copy_story_link {  font-size: 12px; font-family:verdana,arial,helvetica;}

.bold_header { font-size: 20px; color: #2D3562; font-weight:bold;}

.question_header { font-size: 20px; color: #2D3562; font-weight:bold;}

.results_header_win { font-size: 18px; color: #AE4F20; font-weight:bold;}
.results_header_lose { font-size: 18px; color: #2D3562; font-weight:bold;}

.form_q {font-size: 14px; font-weight:bold; color:#2D3562; vertical-align:top; text-align:right; padding-right:0px; width:120px;}
.form_q_wider {font-size: 14px; font-weight:bold; color:#2D3562; vertical-align:top; text-align:right; padding-right:0px; width:200px;}
.form_tip {font-weight:bold; font-size:12px; color:gray;}

.quiz_image {border:5px solid #8B94BF;}
.quiz_type {font-size: 14px; text-decoration:none; font-weight:bold; color:#8B94BF; padding-top:8px;}
.quiz_type_sm {font-size: 12px; text-decoration:none; font-weight:normal; color:#8B94BF; padding-top:8px;}
.quiz_q { font-weight:bold; color:#2D3562; font-size: 16px; background-color:white; padding:5px;}
.quiz_q_number { font-weight:bold; background-color:#8B94BF; color:white;  font-size: 16px; width:20px; padding:5px;}
.quiz_table_header {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; font-weight: bold; font-variant: normal; text-transform: none; color: #2D3562; text-decoration: none;  padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px}
.quiz_message {padding:3px; background-color:green; color:white; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; font-weight: bold; }
.quiz_box {background-color:#D4D4D4; border-top:2px;border-bottom:2px;border-left:2px;border-right:2px;border-color:gray;border-style: solid;padding:5px;}
.side_box {background-color:#EAEAEA;  border-top:1px;border-bottom:1px;border-left:1px;border-right:1px;border-color:gray;border-style: solid;padding:5px;}
.quiz_answer_box {background-color:white;  border-top:4px;border-bottom:4px;border-left:4px;border-right:4px;border-color:#DDDAC9;border-style: solid;padding:0px; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; font-weight: bold; width:100%}
.quiz_title_box {background-color:#EBEBEB; padding:8px; width:100%;}
.quiz_side_box {background-color:white;  border-top:2px;border-bottom:2px;border-left:2px;border-right:2px;border-color:#CFD0EC;border-style: solid;padding:0px;}
.quiz_side_box_header {background-color:#CFD0EC; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; font-weight: bold; color:black; height:20px;}
.quiz_side_box_main {background-color:white; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; font-weight: normal; color:black; padding:5px;}
.quiz_options_tr {font-weight:bold; font-size:12px; background-color:white; }
.quiz_options {padding:3px; border-bottom: 1px; border-top:0px; border-left:0px; border-right:1px; border-style: solid; border-color: gray;}
.quiz_optionsb {padding:3px; border-bottom: 1px; border-top:0px; border-left:1px; border-right:0px; border-style: solid; border-color: gray;}
.quiz_options1 {padding:3px; border-bottom: 1px; border-top:1px; border-left:0px; border-right:1px; border-style: solid; border-color: gray;}
.quiz_optionsb1 {padding:3px; border-bottom: 1px; border-top:1px; border-left:1px; border-right:0px; border-style: solid; border-color: gray;}
.quiz_result { font-size: 30px; color: #AE4F20; font-weight:bold;}
.quiz_edit_left_col { width:200px; background-color:#DDDAC9; min-height:600px;}
.quiz_left_col_item, .quiz_left_col_item_sel { padding:10px; border-bottom: 1px solid gray; border-right: 1px solid gray; border-left: 1px solid gray; min-height:50px;}
.quiz_left_col_item { background-color:#EFEDE0;}
.quiz_left_col_item_sel {background-color:white;}
.quiz_left_header {border: 1px solid black; font-size: 16px; color: white; font-weight:bold; padding-left:10px; padding-top:5px; padding-bottom:5px;  background-color:gray;}
a.quiz_left_link {font-size:13px; font-weight:bold; color:#AE4F20; text-decoration:none;}
.quiz_left_image {border:1px solid gray; text-align:left; margin-right:4px; font-size:10px; font-family:verdana; text-align:center; vertical-align:middle;}
.quiz_info_box {border:2px solid gray; background-color:#D4D0C8; background-image:url('/art/bar_bg_light.gif'); color:white; padding:5px;}
.quiz_info_box_text {color:#2D3562; font-weight:bold; font-size:14px;}

a.quiz_info_box_link, a.silver_button, a.quiz_info_box_link_inact {color:black; padding-left:8px; padding-right:8px; padding-top:3px; padding-bottom:3px; font-weight:bold; font-size:11px; border: 1px solid #6382BF; background-color:#E0E0E0; text-decoration:none; background-image: url('/art/box_shadow_bottom_gray.gif'); background-repeat: repeat-x; font-family:arial;}

a.quiz_info_box_link_inact { border: 2px inset gray; background-color:gray;}
a.quiz_info_box_link:hover, a.silver_button:hover, a.quiz_info_box_link_inact:hover {color:black; background-color:white; background-image: url('/art/box_shadow_top_gray.gif'); background-repeat: repeat-x;}

.time_ago_text { font-size:11px; color:#8B94BF; font-weight:bold;}

.obj_label {margin-right:6px; margin-left:6px; width:50px; font-family:verdana; font-size:10px; color:white; background-color:#5E6278; text-decoration:none; font-weight:bold; padding-left:5px; padding-right:5px; padding-bottom:2px; padding-top:1px; float:right; text-align:center;}

a.edit_link_small {font-size:10px; color:gray; text-decoration:none; font-weight:normal; border:1px solid gray; padding-left:5px; padding-right:5px; height:12px;}

a.nav_link {font-size:10px; color:gray; text-decoration:none; font-weight:normal; background-color:white; border:1px solid #6382BF; padding-left:5px; padding-right:5px;}


a.edit_link {font-size:10px; color:gray; text-decoration:none; font-weight:normal; background-color:white; border:1px solid #6382BF; padding-left:5px; padding-right:5px; height:25px;}
a.edit_link_large {font-size:12px; color:gray; text-decoration:none; font-weight:normal; background-color:white; border:2px solid #6382BF; padding-left:5px; padding-right:5px;}

a.edit_link:hover, a.edit_link_small:hover, a.edit_link_large:hover {background-color:#8B94BF; color:white; border-color:black;}

a.answer_link_yes, a.answer_link_nophoto_yes {color: #AE4F20}
a.answer_link_no, a.answer_link_nophoto_no {color: #2D3562}
a.answer_link_yes, a.answer_link_no { font-family: arial,helvetica; font-size: 20px;}
a.answer_link_nophoto_yes, a.answer_link_nophoto_no { font-family: arial,helvetica; font-size: 20px; border-top:2px;border-bottom:2px;border-left:2px;border-right:2px;border-color:#8B94BF;border-style: solid; padding-left:4px; padding-right:4px;  margin-bottom:4px; margin-top:4px; padding-bottom:4px; padding-top:4px;}

.button_large_yes, .button_large_search, .button_large_no, .button_small, .button_large, .image_yes, .image_no {border: 2px outset gray; text-decoration:none;}

.button_large_yes:hover { color:white; background-color:#D76128; }
.button_large_no:hover { color:white; background-color:#404C8F; }

.image_yes {max-height:100px; border-top:4px;border-bottom:4px;border-left:4px;border-right:4px;border-color:#AE4F20;border-style: solid;}
.image_no {max-height:100px; border-top:4px;border-bottom:4px;border-left:4px;border-right:4px;border-color:#2D3562;border-style: solid;}

.button_large_yes, .button_large_search {color:white; font-size:20px; font-family: arial,helvetica; font-weight:bold; background-color:#AE4F20;}
.button_large_no {color: white; font-size:20px; font-family: arial,helvetica; font-weight:bold; background-color:#2D3562;}
.button_large_search {font-size:16px; margin-top:-3px; padding-top:0px;}

.input_box {font-size:10px; font-family: verdana,helvetica;}

a.comment_box_link {padding-right:8px; font-family: verdana,arial,helvetica; font-size: 10px; font-weight:normal;}
.comment_box_table {font-size:12px; padding-left:10px; padding-right:10px; padding-bottom:10px; border-top:2px;border-bottom:2px;border-left:2px;border-right:2px;border-color:gray;border-style: solid; }

.button_small {font-size:10px; font-family: arial,helvetica; font-weight:bold; background-color:#DDDAC9; border-color:#DDDAC9;}
.button_large {font-size:14px; font-family: arial,helvetica; font-weight:bold; background-color:#DDDAC9; border-color:#DDDAC9;}

.form_select_small {font-size:10px; font-family: arial,helvetica; font-weight:bold; background-color:#DDDAC9;}
.form_box_small {font-size:10px; font-family: arial,helvetica; font-weight:bold; background-color:white;}



a.pm_alert {font-family: verdana,arial,helvetica; font-size:10px; color: #F1F0A9; font-weight:bold;}
a.pm_alert:hover { color:white; }

.copy_small_logobar {font-family: verdana,arial,helvetica; font-size:10px; color: white; }
a.copy_small_logobar {font-family: verdana,arial,helvetica; font-size:10px; color: #C9CCDD; }
a.copy_small_logobar:hover { color:white; }

a.demo_link {font-size:12px; color:gray;}
.demo_selected {font-size:12px; font-weight:bold; color:#2D3562;}

.copy_login {font-family: verdana,arial,helvetica; font-size:10px; color: white; }
a.copy_login_link {font-family: verdana,arial,helvetica; font-size:10px; color: #C9CCDD; }
a.copy_login_link:hover { color:white; }

a.maintab { font-family: arial,helvetica; font-weight:bold; font-size:12px; color:black; text-decoration:none;}
a.maintab:HOVER {text-decoration:underline; color:black;}

a.cat_option_unsel { font-family: arial,helvetica; font-weight:normal; font-size:11px; color:gray; text-decoration:none;}
a.cat_option_sel { font-family: arial,helvetica; font-weight:bold; font-size:12px; color:black; text-decoration:none;}
.cat_option_spacer {font-size:11px;}

a.tab_option_unsel { font-family: arial,helvetica; font-weight:bold; font-size:10px; color:#CECECE; text-decoration:none;}
a.tab_option_sel { font-family: arial,helvetica; font-weight:bold; font-size:10px; color:white; text-decoration:none;}
a.tab_option_unsel:HOVER, a.tab_option_sel:HOVER {text-decoration:underline; }
a.tab_option_unsel:HOVER {color:#CECECE;}
a.tab_option_sel:HOVER {color:white;}
.tab_option_sep { font-family: arial,helvetica; font-size:10px; color:white; text-decoration:none; padding-left:3px; padding-right:3px;}

a.page_option_sel_,a.page_option_sel_blue,a.page_option_sel_gray{ font-family: arial,helvetica; font-weight:bold; font-size:11px; color:white; text-decoration:none; padding-left:0px; padding-right:0px;}
a.page_option_unsel_,a.page_option_unsel_blue,a.page_option_unsel_gray { font-family: arial,helvetica; font-weight:bold; font-size:11px; color:#AE4F20; text-decoration:none; padding-left:0px; padding-right:0px;}
a.page_option_unsel_,a.page_option_unsel_blue,a.page_option_unsel_gray:HOVER {text-decoration:underline; }
a.page_option_unsel_ {color:#AE4F20; text-decoration:none;}
a.page_option_unsel_blue {color:#2D3562; text-decoration:none;}
a.page_option_unsel_gray {color:#676767; text-decoration:none;}
a.page_option_td_sel_ {background-color:#AE4F20;}
.page_option_td_sel_ {background-color:#AE4F20;}
.page_option_td_sel_blue {background-color:#2D3562;}
.page_option_td_sel_gray {background-color:#676767;}

a.time_option_sel { font-family: arial,helvetica; font-weight:bold; font-size:11px; color:black; text-decoration:none; padding-left:0px; padding-right:0px;}
a.time_option_unsel { font-family: arial,helvetica; font-weight:normal; font-size:11px; color:black; text-decoration:none; padding-left:0px; padding-right:0px;}

a.footer_link { color:white; font-size:11px;}
.footer_sep { color:white; font-size:11px; }
a.footer_link:hover {color:#F09365}

/*infobar stuff*/
a.infobar_link {color:#5E6278; text-decoration:none; font-size:11px; font-family: arial,helvetica,sans-serif;}
.infobar_link {color:#5E6278; text-decoration:none; font-size:11px; font-family: arial,helvetica,sans-serif;}

a.infobar_link_large { text-decoration:none; font-size:12px; font-family: arial,helvetica,sans-serif; font-weight:bold;}
.infobar_link_large { text-decoration:none; font-size:12px; font-family: arial,helvetica,sans-serif; font-weight:bold;}

.infobar_table {margin-top:4px;}
.hit_count {color:#AE4F20; font-family: arial,helvetica,sans-serif; font-size:12px; font-weight: bold;}
.comment_count {font-family: arial,helvetica,sans-serif; font-size:14px; font-weight: bold; padding-right:2px;}
.hit_text {color:#AE4F20; font-family: arial,helvetica,sans-serif; font-size:11px; font-weight: normal;}
.win_count2, .win_count {color:#2D3562; font-family: arial,helvetica,sans-serif; font-size:15px; font-weight: bold; }
.win_count_words {color:black; font-family: verdana,arial,helvetica,sans-serif; font-size:10px; padding-left:2px; font-weight: normal;}
.fail_count2, .fail_count {color:red; font-family: arial,helvetica,sans-serif; font-size:15px; font-weight: bold; }
.fail_count_words {color:black; font-family: verdana,arial,helvetica,sans-serif; font-size:10px; padding-left:2px; font-weight: normal;}
.like_vote_text {color:black; font-family: arial,helvetica,sans-serif; font-size:11px; font-weight: normal;}
a.flag_link {color:black; text-decoration:none; font-family: verdana,arial,helvetica,sans-serif; font-size:10px; font-weight: normal; padding-right:5px;}
a.flag_link:hover {color:red;}
.flag_message_text {color:red; text-decoration:none; font-family: arial,helvetica,sans-serif; font-size:10px; font-weight: normal; padding-right:5px;}
.fav_text {color:black; font-family: arial,helvetica,sans-serif; font-size:11px; font-weight: normal;}
.fav_text_large {color:black; font-family: arial,helvetica,sans-serif; font-size:12px; font-weight: bold;}

.results_bar_table {background-image:url('/art/bar_bg.gif'); font-size:12px; border-top:2px;border-bottom:2px;border-left:2px;border-right:2px;border-color:gray;border-style: solid; }

.page_numbers_table {width:100%; font-size:12px; font-weight:normal; }
a.page_number,.pn_text { font-size:12px; font-family:verdana; font-weight:normal; text-decoration:none;}
a.page_number, a.page_number_sel { padding-left:3px; padding-right:3px; padding-top:1px; padding-bottom:1px; }
a.page_number {  border: 1px solid #DDDAC9; }

gibberish {color:red;}

a.page_number_sel {border: 1px solid gray; background-color:#EFEDE0; font-size:12px; font-weight:bold; font-family:verdana; color:#AE4F20; text-decoration:none;}

a.page_number:hover { border:1px solid gray; background-color:#EFEDE0;}

.forum_quote_table {margin-top:2px; border-top:2px;border-bottom:2px;border-left:2px;border-right:2px;border-color:#8B94BF;border-style: solid; background-color:white;}
.forum_quote_text { font-size:12px; font-weight:normal; font-family:verdana,arial,helvetica; color:black;}
.forum_quote_date { font-size:10px; font-weight:normal; font-family:verdana,arial,helvetica; color:gray;}

.message_table {margin-top:8px; border-top:4px;border-bottom:4px;border-left:4px;border-right:4px;border-color:#AE4F20;border-style: solid; background-color:#FFCD3C; width:95%; height:20px; padding:10px; background-image: url('/art/box_shadow_lorange_top.jpg'); background-repeat: repeat-x; background-position:top;}
.message_text {font-size:14px; font-weight:bold;}

a.forum_read_link { font-weight:bold; font-family:verdana,arial,helvetica;}
.forum_read {padding-left:10px; border-left:1px; border-top:0px; border-right:0px; border-bottom:0px; border-color:gray; border-style:solid; font-weight:normal; font-family:verdana,arial,helvetica; font-size: 12px;}

.forum_read2_old { padding-left:10px; padding-top:10px; border-left:0px; border-top:0px; border-right:0px; border-bottom:0px; border-color:gray; border-style:solid; font-weight:normal; font-family:verdana,arial,helvetica; font-size: 12px; text-align:left;}

.forum_read3 {text-align:left; font-family:verdana,arial,helvetica; font-size: 12px; font-weight:bold;}

.forum_read2 { padding-left:10px; padding-top:10px; border-left:0px; border-top:0px; border-right:0px; border-bottom:0px; border-color:gray; border-style:solid; font-weight:bold; font-family:verdana,arial,helvetica; font-size: 12px; text-align:left;}

.forum_read_date {color:gray; font-size: 11px; font-weight:normal; font-family:verdana,arial,helvetica;}
.forum_read_to_from {font-size:12px; font-family:verdana,arial,helvetica; color:#2D3562;}

.home_table {border: 6px solid #DDDAC9}
.home_table_sel {background-color:#DDDAC9}

.forum_home_table { background-color:white; font-size:12px; border-left:7px; border-top:7px; border-right:7px; border-bottom:7px; border-color:#DDDAC9; border-style:solid;}
.forum_home_header { background-color:#DDDAC9; font-size:10px; font-weight:bold; font-family:verdana,arial,helvetica; color:#AE4F20;}
a.forum_home_link {font-size:14px; font-weight:bold; font-family:arial,helvetica; color:#AE4F20;}
.forum_home_desc { font-size:12px; font-weight:normal; font-family:arial,helvetica; color:black;}
.forum_home_post_count { text-decoration:none; font-size:10px; font-weight:bold; font-family:verdana,arial,helvetica; color:black;}
.forum_home_td {border-left:0px; border-top:0px; border-right:0px; border-bottom:1px; border-color:#DDDAC9; border-style:solid; padding-bottom:5px; padding-top:5px; padding-left:5px; font-size:10px;}

.forum_threads_table { background-color:white; font-size:12px; border-left:7px; border-top:7px; border-right:7px; border-bottom:7px; border-color:#DDDAC9; border-style:solid;}

.forum_reads_table { background-color:#DDDAC9; font-size:12px; border-left:4px; border-top:4px; border-right:4px; border-bottom:4px; border-color:#DDDAC9; border-style:solid;}

.forum_threads_tr { }
.forum_threads_author_td, .forum_threads_posts, .forum_threads_topic_td, .forum_threads_header {border-left:0px; border-top:0px; border-right:0px; border-bottom:1px; border-color:#DDDAC9; border-style:solid; padding-bottom:5px; padding-top:5px; padding-left:5px; font-size:10px;}
.forum_threads_header { background-color:#DDDAC9; font-size:10px; font-weight:bold; font-family:verdana,arial,helvetica; color:#AE4F20; padding-bottom:7px;}
a.forum_threads_author {  text-decoration:none; font-size:10px; font-weight:normal; font-family:verdana,arial,helvetica; color:gray;}
.forum_threads_posts { text-decoration:none; font-size:10px; font-weight:bold; font-family:verdana,arial,helvetica; color:black;}
a.forum_threads_topic {font-size:12px; font-weight:bold; font-family:verdana,arial,helvetica; text-decoration:none;}
.forum_threads_divider { border-left:0px; border-top:0px; border-right:0px; border-bottom:1px; border-color:gray; border-style:solid; }
.forum_threads_preview { font-size:12px; color:gray; }

a.spoiler_link {color:red; font-weight:bold;}
.spoiler_text {color:gray; font-weight:bold; display:none;}

.info_box { border-right: 1px solid #DDDDDD; border-left: 1px solid #DDDDDD; padding: 10px; vertical-align: top; }

.user_info_box_demos {padding-left:22px; padding-bottom:5px;  font-weight:normal; font-family:verdana,arial,helvetica; font-size: 10px; color:#2D3562; background-color:#DDDAC9;}
.user_info_box { font-weight:normal; font-family:verdana,arial,helvetica; font-size: 10px; color:#2D3562;}
.user_info_box_link { font-weight:normal; font-family:arial,helvetica; font-size: 14px; color:#AE4F20;}
.user_info_box_link2 { font-weight:normal; font-family:arial,helvetica; font-size: 14px; color:#AE4F20;}
.user_info_table {border-top:2px;border-bottom:2px;border-left:2px;border-right:2px;border-color:#C0C0C0;border-style: solid; padding-left:5px; padding-top:5px; padding-bottom:5px;background-color:#E1E1E1; font-size:12px;}

.user_info_table2 {padding-left:2px; padding-right:2px; padding-top:2px; padding-bottom:2px;background-color:#DDDAC9; font-size:12px;}
.user_info_photo_table2 {padding-left:4px; padding-right:4px; padding-top:4px; padding-bottom:4px;background-color:#DDDAC9; font-size:12px;}

a.listing_title {}
a.listing_title_link {padding-bottom:0px; line-height:15px; font-family: verdana,arial,helvetica,sans-serif; font-size:13px; font-weight: bold; text-decoration:none;}

a.pop_objs_link {padding-bottom:0px; font-family: verdana,arial,helvetica,sans-serif; font-size:11px; font-weight: bold; text-decoration:none;}

.listing_photo { padding-right:10px; z-index:10;}

.results_gray { color:gray; border-top:2px;border-bottom:2px;border-left:2px;border-right:2px;border-color:#C0C0C0;border-style: dashed;}
.results_solid { color:gray; border-top:2px;border-bottom:2px;border-left:2px;border-right:2px;border-color:#C0C0C0;border-style: solid;}

#big_photo{
 position:absolute;
 background-color:#FFF;
 width: 400px;
 height: 300px;
 top: 10%;
 left: 10%;
 margin-left: 0px;
 margin-top: 0px;
 z-index:501;
 vertical-align:middle;
 border:1px solid #DDD;
 padding:10px;
 display:none;
 }

#loader{
 position:fixed;
 background-color:#FFF;
 width: 250px;
 height: 400px;
 top: 50%;
 left: 50%;
 margin-left: -150px;
 margin-top: -200px;
 z-index:501;
 vertical-align:middle;
 border:1px solid #DDD;
 padding:20px;
 display:none;
 }

#editpop{
 position:fixed;
 background-color:#FFF;
 width: 800px;
 height: 460px;
 top: 50%;
 left: 50%;
 margin-left: -410px;
 margin-top: -240px;
 z-index:501;
 vertical-align:middle;
 border:1px solid black;
 padding:0px;
 display:none;
 }

 #loader_bg{
position:fixed; top:0; left:0; bottom:0; right:0; background-color:#666666; z-index:500; filter:alpha(opacity=50); -moz-opacity:.50; opacity:.50;
 display:none;
 }
.table_line {width:0px; background-color:gray;}
.shadow_left, .shadow_right {  width:30px; z-index:500; }
.thisthing {}
.shadow_left2 {background-image:url('/art/shadow_left2.gif');}
.shadow_right2 {background-image:url('/art/shadow_right2.gif');}

.clBar{position:absolute;  visibility:hidden}

.clLevel0,.clLevel0over{position:absolute; width:120px; height:19px; color:black; font-family:arial, Verdana, Helvetica, sans-serif; font-size:12px; font-weight:normal; text-align:left; background-color:#8B94BF; visibility:hidden;}

.clLevel0{ 
	color:#FFFFFF; 
	cursor:pointer; 
	cursor:hand; 

}
.clLevel0over{ 
	cursor:pointer; 
	cursor:hand; 
	background-color:#C9CCDD;
	color:black;

}
.clLevel0border{position:absolute; visibility:hidden; background-color:#8B94BF; layer-background-color:#8B94BF}

.clLevel1, .clLevel1over{position:absolute;  font-weight:normal; cursor:pointer; padding-top:2px; padding-bottom:0px; vertical-align:middle; padding-left:8px; font-family:arial,helvetica; font-size:11px;}

.clLevel1{background-color:white; layer-background-color:white; color:black;}

.clLevel1over{ background-color:#d9e5e8; layer-background-color:#d9e5e8; color:black; cursor:pointer; cursor:hand; }

.clLevel1border{position:absolute; visibility:hidden; background-color:#C9CCDD;}

.roundtop { 
	background: url('/art/corner_tr.gif') no-repeat top right; 
}

.roundbottom {
	background: url('/art/corner_br.gif') no-repeat bottom right; 
}
.roundcont {

	background-color:#B1C1DF; 
	background-image: url('/art/box_shadow_top2.gif'); background-repeat: repeat-x; background-position: bottom left; padding:0px;
	margin-right: 10px;
}

.roundcont p {
	margin: 0 10px;
}